#include "CivProjSimulation.h"

bool CivProjSimulation::simulationProj()
{
	return true;
}

bool CivProjSimulation::averPressureChange()
{
	return true;
}

bool CivProjSimulation::averFlowChange()
{
	return true;
}

bool CivProjSimulation::pressChangeDMA()
{
	return true;
}

bool CivProjSimulation::flowChangeDMA()
{
	return true;
}

void CivProjSimulation::getDMADatas(std::map<std::string, std::vector<std::string>>& nodes)
{
	
}